ubuntuusers.de

Titel:
Ausgabeprotokoll
Autor:
Fladdi
Datum:
27. Dezember 2016 20:46
Aktionen:
Code:
 1
 2
 3
 4
 5
 6
 7
 8
 9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
58
59
60
61
62
63
64
65
66
67
68
69
70
71
72
73
74
75
76
77
78
79
80
81
82
83
84
85
86
87
88
89
mobile@ubuntu:~$ sudo dpkg --configure -a
[sudo] Passwort für mobile: 
mobile@ubuntu:~$ sudo apt-get -f install
Paketlisten werden gelesen... Fertig
Abhängigkeitsbaum wird aufgebaut.       
Statusinformationen werden eingelesen.... Fertig
Die folgenden Pakete wurden automatisch installiert und werden nicht mehr benötigt:
  aptitude-common cdparanoia fonts-arphic-gbsn00lp gcc-4.9-base
  gir1.2-secret-1 icoutils javahelp2 k3b-data kate-data katepart
  kde-runtime-data kdelibs-bin kdelibs5-data kdoctools libaacs0 libapt-inst1.5
  libattica0.4 libbaloocore4 libbluray1 libboost-date-time1.54.0
  libboost-iostreams1.54.0 libboost-system1.54.0 libcamel-1.2-45 libcdr-0.0-0
  libcmis-0.4-4 libcolorhug1 libebackend-1.2-7 libebook-1.2-14
  libebook-contacts-1.2-0 libedata-book-1.2-20 libedataserver-1.2-18 libelfg0
  libept1.4.12 libepub0 libexiv2-12 libflac++6 libfriends0 libgegl-0.2-0
  libglamor0 libgnome-bluetooth11 libgnome-desktop-3-7 libgoa-backend-1.0-1
  libgphoto2-port10 libgraphicsmagick3 libidl-common
  libjavascriptcoregtk-1.0-0 libkactivities-bin libkactivities-models1
  libkactivities6 libkatepartinterfaces4 libkcddb4 libkcmutils4
  libkcompactdisc4 libkde3support4 libkdeclarative5 libkdecorations4abi1
  libkdesu5 libkdeui5 libkdewebkit5 libkdnssd4 libkemoticons4 libkfile4
  libkhtml5 libkidletime4 libkio5 libkjsapi4 libkjsembed4 libkmediaplayer4
  libknewstuff3-4 libknotifyconfig4 libkntlm4 libkparts4 libkpty4
  libkrosscore4 libktexteditor4 libkxmlrpcclient4 libllvm3.4 libmbim-glib0
  libmspub-0.0-0 libmusicbrainz5-0 libnepomukcleaner4 libnepomukcore4abi1
  libnettle4 libntrack-qt4-1 libntrack0 libopenvg1-mesa liborcus-0.6-0
  libphonon4 libplasma3 libpocketsphinx1 libpolkit-qt-1-1 libpoppler-qt4-4
  libpoppler44 libpostproc52 libprotobuf8 libprotoc8 libqjson0 libqmi-glib0
  libqmobipocket1 libqt5sensors5 libraw9 libreadline5 librhythmbox-core8
  libsolid4 libsoprano4 libsphinxbase1 libspice-server1 libsvga1
  libsystemd-daemon0 libsystemd-journal0 libsystemd-login0 libthreadweaver4
  libthumbnailer0 libunityvoice1 libupstart1 libvirtodbc0 libvisio-0.0-0
  libwebkitgtk-1.0-0 libwebkitgtk-1.0-common libxine1 libxine1-bin
  libxine1-ffmpeg libxine1-misc-plugins libxine1-plugins libzip2
  linux-headers-3.13.0-43 linux-headers-3.13.0-43-generic
  linux-image-3.13.0-43-generic linux-image-extra-3.13.0-43-generic mencoder
  mplayer nepomuk-core-data ntrack-module-libnl-0 odbcinst odbcinst1debian2
  oxygen-icon-theme phonon phonon-backend-gstreamer
  phonon-backend-gstreamer-common plasma-scriptengine-javascript
  python-commandnotfound python3-crypto python3-mako
  qtdeclarative5-ubuntu-ui-extras-browser-plugin-assets
  shared-desktop-ontologies signon-keyring-extension soprano-daemon
  sphinx-voxforge-hmm-en sphinx-voxforge-lm-en unity-lens-friends
  unity-voice-service virtuoso-minimal virtuoso-opensource-6.1-bin
  virtuoso-opensource-6.1-common
Verwenden Sie »apt-get autoremove«, um sie zu entfernen.
0 aktualisiert, 0 neu installiert, 0 zu entfernen und 2 nicht aktualisiert.
mobile@ubuntu:~$ sudo apt-get clean
mobile@ubuntu:~$ sudo apt-get update
E: Missgestaltete Zeile 64 in Quellliste /etc/apt/sources.list (»dist parse«)
E: Die Liste der Quellen konnte nicht gelesen werden.
mobile@ubuntu:~$ sudo apt-get upgrade
Paketlisten werden gelesen... Fehler!
E: Missgestaltete Zeile 64 in Quellliste /etc/apt/sources.list (»dist parse«)
E: Die Liste der Quellen konnte nicht gelesen werden.
E: Die Paketliste oder die Statusdatei konnte nicht eingelesen oder geöffnet werden.
mobile@ubuntu:~$ uname -a; lsb_release -a
Linux ubuntu 4.2.0-27-generic #32-Ubuntu SMP Fri Jan 22 04:49:08 UTC 2016 x86_64 x86_64 x86_64 GNU/Linux
No LSB modules are available.
Distributor ID:	Ubuntu
Description:	Ubuntu 15.10
Release:	15.10
Codename:	wily
mobile@ubuntu:~$ sudo parted -1
parted: Ungültige Option -- 1
Aufruf: parted [-hlmsv] [-a<Ausrichtung>] [GERÄT [BEFEHL [PARAMETER]] …]
mobile@ubuntu:~$ sudo lsblk -o NAME,UUIDFSTYPE,SIZE,LABEL,MOUNTPOINT
lsblk: unknown column: UUIDFSTYPE,SIZE,LABEL,MOUNTPOINT
mobile@ubuntu:~$ sudo 1sb1k -o NAME,UUID,FSTYPE,SIZE,LABEL,MOUNTPOINT
sudo: 1sb1k: Befehl nicht gefunden
mobile@ubuntu:~$ sudo lsblk -o NAME,UUID,FSTYPE,SIZE,LABEL,MOUNTPOINT
NAME       UUID                                 FSTYPE   SIZE LABEL   MOUNTPOINT
sda                                                    698,7G         
├─sda1     506C44946C44772E                     ntfs     399M SYSTEM  
├─sda2     48E24944E2493788                     ntfs   348,6G WINDOWS 
├─sda3     4C704C1F704C125E                     ntfs    49,3G Data    
├─sda4                                                     1K         
├─sda5     4111d0ac-9428-4297-8a92-d64a3d66b9d5 ext4   296,4G         /
└─sda6                                                     4G         
  └─cryptswap1
           084339f4-02d6-4732-a61f-a5044d9a1e38 swap       4G         [SWAP]
sr0                                                     1024M         
mobile@ubuntu:~$ sudo 1sb1k -o NAME,UUID,FSTYPE,SIZE,LABEL,MOUNTPOINT^C
mobile@ubuntu:~$ sudo apt-get -o dpkg::options::="--force-confnew" -o dpkg::options::="--force-confmiss" --reinstall install PAKET
Paketlisten werden gelesen... Fertig
Abhängigkeitsbaum wird aufgebaut.       
Statusinformationen werden eingelesen.... Fertig
E: Paket PAKET kann nicht gefunden werden.